[lkml]   [1999]   [Jan]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: LINUX 2.2 SECURITY: more clues

> Nothing happened. I might be wrong, but perhaps it's a bug with the RH5.x ldd
> from the glibc package? AFAIR many people who reported the crash were using
> RH5.x - some of them didn't mention which dist they use, but those who said
> they're running Slackware or Debian dists didn't have problems. Perpahs that's
> where one should look?

Maybe it happens only with some ldd's, but the kernel needs fixing anyway.
A normal user should not be able to crash the OS by running a buggy
program, as an evil user could then bring his own buggy ldd in
order to crash machines.

Helge Hafting

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:50    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean